/*-------------------------------------------------------
		Theme # 	509
		Cat 			Family & Kids
		Name			Baby Girl
-------------------------------------------------------*/
body {
	background-color: #FFDBDB;
	background-image: url(images/background_2.jpg);
	background-repeat: repeat-x;
}

.sf_outer_wrapper {
}

.sf_extra1 {	

}

.sf_wrapper {	
	background-image: url(images/photoright_2.jpg);
	background-repeat: no-repeat;
	background-position: 392px 40px;
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
}

.sf_navigation_top ul {	
}

.sf_navigation_top ul:after {	
}

.sf_navigation_top ul li {	
}

.sf_navigation_top ul li.sf_last_nav_item {	
}

.sf_navigation_top ul li.sf_first_nav_item {
}

.sf_navigation_top ul li a {		
}

.sf_navigation_top ul li a:visited {	
}

.sf_navigation_top ul li a:hover{	
}

/*--------------------------------
		End Top Navigation
---------------------------------*/

.sf_extra10 {	
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {	
	background-image: url(images/frame_2.png);
	background-repeat: no-repeat;
}

.sf_extra2 {
}

.sf_main_header {
	color: #ffffff;
}

.sf_extra3 {	
}

.sf_sub_header {	
}

.sf_main_header p, .sf_sub_header p {
}

/*--------------------------
		End Header
--------------------------*/

.sf_extra4 {	
}

/*--------------------------------
		Navigation
---------------------------------*/

.sf_navigation {	
}

.sf_navigation ul {
}

.sf_navigation ul:after {
}

.sf_navigation ul li {
	
}

.sf_navigation ul li.sf_last_nav_item {	
	
}

.sf_navigation ul li.sf_first_nav_item {
}

.sf_navigation ul li a, .sf_navigation ul li a:visited {
	color: #335C26;
	border-left: 1px solid #ffffff;
}

.sf_navigation ul li a:hover{
	background-color: #ffffff;
	color: #335C26;
}

.sf_navigation ul li.sf_first_nav_item a, .sf_navigation ul li.sf_first_nav_item a:visited {
	border-left: 1px solid #FFB6B7;
}
/*--------------------------------
		End Navigation
---------------------------------*/

.sf_extra5 {		
}

/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	color: #C13A2E;
}

/*--------------------------------
		 End Page Title
---------------------------------*/

.sf_extra6 {		
}

/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
}

.sf_subnavigation ul {	
}

.sf_subnavigation ul:after {	
}

.sf_subnavigation ul li {	
}

.sf_subnavigation ul li.sf_last_nav_item {
}

.sf_subnavigation ul li.sf_first_nav_item {
}

.sf_subnavigation ul li a {	
}

.sf_subnavigation ul li a:visited {	
}

.sf_subnavigation ul li a:hover {	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {
}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {	
}	

.sf_content img {	
}

/*--------------------------
		End Content
--------------------------*/

.sf_extra12 {
}

/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
}

.sf_subnavigation2 ul {	
}

.sf_subnavigation2 ul:after {	
}

.sf_subnavigation2 ul li {	
}

.sf_subnavigation2 ul li.sf_last_nav_item {
}

.sf_subnavigation2 ul li.sf_first_nav_item {
}

.sf_subnavigation2 ul li a {	
}

.sf_subnavigation2 ul li a:visited {	
}

.sf_subnavigation2 ul li a:hover{	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/

.sf_extra7 {	
}

.sf_extra7 span{	
}

/*--------------------------
		 Footer
--------------------------*/

.sf_footer {	
	background-color: #5A9422;
	background-image: url(images/bottom_2.gif);
	background-repeat: no-repeat;
	color: #ffffff;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {	
}

.sf_extra9 {	
}


/*--------------------------
		Extra Stuff
--------------------------*/

a {
	color: #335C26;
	border-bottom: 1px dotted #335C26;
}

a:visited {
	color: #335C26;
}

a:hover {
	color: #666666;
}

.sf_banner {
}

.sf_banner img {
	border-bottom: none;
}

.sf_banner a {	
	color: #666666;
	border-bottom: none;
}

.sf_banner a:visited {
	color: #666666;
}

.sf_banner a:hover {
	color: #666666;
}

/*--------------------------
		DB Now
--------------------------*/

.Data_Central_color1 {
 background-color:#D04235;
 color:#ffffff;
}
.Data_Central_color2 {
 background-color:#9F9F9F;
 color:#000000;
}
.Data_Central_color3 {
 background-color:#CFCFCF;
 color:#000000;
}
.Data_Central_color4 {
 background-color:#ffffff;
 color:#000000;
}
.Data_Central_color5 {
 border-color:#ffffff;
}
.Data_Central_color6 {
 background-color:#EFEFEF;
 color:#000000;
}
.Data_Central_color7 {
 background-color:#2F2F2F;
 color:#ffffff;
}
/*End DB Now*/